
PENGADIAN EMAS - Bug #16214

[UAT] [iOS] [Sell Gold - English Wording] UI Issue #10349

07 April 2023 11:23 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 April 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Wording in Bahasa Indonesia

Expectation: Please adjust to English version

History

#1 - 07 April 2023 04:20 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 07 April 2023 07:20 PM - AMARBEER SINGH SIDHU amar.beer

Tested Good

#3 - 07 April 2023 07:20 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Files

10349.png 973 KB 07 April 2023 AMARBEER SINGH SIDHU amar.beer

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

